#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.4.0.1
visibility:           public
id:                   pantry-0.4.0.1-8PdaS4Pauf3GmAiveX0snA
key:                  pantry-0.4.0.1-8PdaS4Pauf3GmAiveX0snA
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  da06eded01f9f7f8b84036c51237e757
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.8.3/site-local/pantry-0.4.0.1
library-dirs:         /usr/lib/ghc-8.8.3/site-local/pantry-0.4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/pantry-0.4.0.1
hs-libraries:         HSpantry-0.4.0.1-8PdaS4Pauf3GmAiveX0snA
depends:
    Cabal-3.0.1.0 aeson-1.4.7.1-D2ldL4AX1zOJH6OUZhNdCi
    ansi-terminal-0.10.3-E9f5lPr75erGIbzW4It0dA base-4.13.0.0
    bytestring-0.10.10.0 casa-client-0.0.1-EhRJ7p5N3e155LwYGS9r9y
    casa-types-0.0.1-620XcjrYnfP9FbkGszaxha
    conduit-1.3.2-93gTgqbXMIUCeYjjURILmq
    conduit-extra-1.3.5-DCDBohRKqS0JcyfwnnzVzO containers-0.6.2.1
    cryptonite-0.26-1XTDhbMuGVDHMLs3fKDqmK
    cryptonite-conduit-0.2.2-5SrFJxIFc5FGR6pxFfic0x
    digest-0.0.1.2-GM7taQXi0443pS8rmN9caB
    filelock-0.1.1.4-JBagLa3bCrhfJ8hHEt730
    generic-deriving-1.13.1-6jEmw4jVpgs1e0fYXjThqg
    hackage-security-0.6.0.0-7zCr2Tja7vtJFBV3c2aYdA
    hpack-0.33.0-A9Z6agPlAVcIGIUfEDa0rz
    http-client-0.6.4.1-1kz7p9SOLSK6QX3EAAeLDN
    http-client-tls-0.3.5.3-KH0uYXSDphf9YjOHRygRK9
    http-conduit-2.3.7.3-KQWQIDojrf5GRsGtp6Conq
    http-download-0.2.0.0-89HkfyS8lCM1eXuAVlD9Md
    http-types-0.12.3-GkYJLrkrgii59d3GHtR3Sa
    memory-0.15.0-24lokI1klZOLF5nHAw5bJ4 mtl-2.2.2
    network-uri-2.6.3.0-23ecXQj6xJbD3Cu3aUxELQ
    path-0.7.0-IRZm0zwEjzzADLfdxqnASJ
    path-io-1.6.0-Gr7et97cD3fFCXFqtDgELU
    persistent-2.10.5.2-7k5tZyGQAoiFdAHRWp60nM
    persistent-sqlite-2.10.6.2-AUNIhJGyTjBExPufMLjyfk
    persistent-template-2.8.2.3-B06eJREdEsL3bhBdxNtrVp
    primitive-0.7.0.1-CN4ea3Jrhra6yENuqrDg51
    resourcet-1.2.3-JET6yAzEuesGKlVom96Klf
    rio-0.1.15.0-74z6OXd7s4v9xoMLPH4r4Q
    rio-orphans-0.1.1.0-Bn1xonRWLaW8mElT4wrq0u
    rio-prettyprint-0.1.0.0-7k4giLOUatZJeCILsV2cjn
    tar-conduit-0.3.2-DWR77h1BrFD6Q5QgdKWk8O text-1.2.4.0
    text-metrics-0.3.0-CsvjxFF9Mwg8MK5LMHNijN time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-1FQI6nqgJsoGP4VQqT0w3a
    unliftio-0.2.12.1-33zjD1v9tHp9O7j3hlAPfw
    unordered-containers-0.2.10.0-A1cNogzO5wQ33Xk0bjeyDo
    vector-0.12.1.2-C2W44iPdAFeHo4yLU081Gd
    yaml-0.11.3.0-EBpTFQuGt2DJjeBvt4zG4G
    zip-archive-0.4.1-6dxYk3kYGSJKBzqhOpExr

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

